Subject: please contact me in you can speak Indian Language (Hindu).

From: "Mr.Devaney John" <[email-masked]>
Date: Tue, 8 Sep 2009 07:54:49 -0700

Hello sir,

Greetings to your family.

I got your contact from the foreign trade office of our chambers of
commerce and industry and i decided to contact you directly for an
investment with you in my company if you can speak and Understand English
and Indian Language (Hindu).
Please respond back for more details on this investment opportunity.

Regards,

Mr.Devaney John